posteriorAvg {XDE} | R Documentation

## Accessor and replacement methods for posterior averages of differential expression

### Description

Accessor and replacement methods for objects of class `XdeMcmc` for posterior averages of differential expression

### Usage

    posteriorAvg(object)
    posteriorAvg(object) <- value

### Arguments

`object` | Object of class `XdeMcmc`
`value` | A matrix of dimension G x 3, where G is the number of genes and 3 are different ways of quantifying differential expression in the context of multiple studies (concordant, discordant, or the union).

### Value

A matrix of dimension G x 3, where G is the number of genes and 3 are different ways of quantifying differential expression in the context of multiple studies (concordant, discordant, or the union).

### Author(s)

RS

### See Also

`calculatePosteriorAvg`

[Package XDE version 1.2.0 Index]